.page[name='contact'] > .header {
    border-bottom: 1px solid #272727;
}
.page[name='contact'] > .header > .center {
    color: #ffffff;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > label {
    color: #ffffff;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > label > span {
    color: #aeaeae;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > input,
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > textarea {
    background-color: #272727;
    color: #ffffff;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder,
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field > textarea::placeholder {
    color: #ffffff;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .image > .buttons > .large {
    border: 1.5px dashed rgba(255, 255, 255, 0.10);
    background-color: #272727;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .image > .uploadPhoto {
    border: 1.5px dashed rgba(255, 255, 255, 0.10);
    background-color: #272727;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .image > .uploadPhoto > span {
    color: #ffffff;
}
.page[name='contact'] > .content > .formWrapper > .fForm > .fields > .field.image .remove {
    color: #ff0000;
}
.page[name='contact'] > .content > .button {
    color: #ffffff;
    background-color: #0373f3;
}
.page[name='contact'] > .content >  .text {
    color: #ffffff;
}
.page[name='contact'] > .content > .insta,
.page[name='contact'] > .content > .email {
    background-color: #272727;
    border: 1px solid rgba(255, 255, 255, 0.08);
}
.page[name='contact'] > .content > div > .imageWrapper {
    background: rgba(225, 48, 108, 0.13);
}
.page[name='contact'] > .content > div > .text > .title {
    color: #ffffff;
}
.page[name='contact'] > .content > div > .text > .id {
    color: #888888;
}